import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import ConfigList from "./ConfigList";
import ConfigEdit from "./ConfigEdit";

export default {
    list: ConfigList,
    edit: ConfigEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
